--[[****************************************************************************
  * Localization test file for Curseforge's localization on build feature                                                         *
  * Locales/Locale-enUS.lua - Localized string constants (en-US).              *
  ****************************************************************************]]
private = select( 2, ... )

-- See http://wow.curseforge.com/addons/npcscan/localization/enUS/
private.L = setmetatable( {
} );





MyLocalization = setmetatable(
  {}, -- empty table
  {
    __index = function(self, key) -- line 8
      rawset(self, key, key)
      return key
    end
  }
)

MyLocalization["BINDING_HEADER__NPCSCAN"] = "_|cffCCCC88NPCScan|r"
MyLocalization["BINDING_NAME_CLICK _NPCScanButton:LeftButton"] = "Target last found mob\
|cff808080(Use when _NPCScan alerts you)|r"
MyLocalization["SLASH__NPCSCAN1"] = "/npcscan"
MyLocalization["SLASH__NPCSCAN2"] = "/scan"
MyLocalization["Localization/BLOCKFLIGHTSCAN"] = "Supresses Alerts while on a flight path."
MyLocalization["Localization/BLOCKFLIGHTSCAN_DESC"] = "Suppresses Alerts while on a flight path.  Note: Mob will still be cached and will not get an alert until the cache is cleared."
MyLocalization["Localization/BUTTON_FOUND"] = "NPC found!"
MyLocalization["Localization/CACHED_FORMAT"] = "The following unit(s) are already cached: %s."
MyLocalization["Localization/CACHED_LONG_FORMAT"] = "The following unit(s) are already cached.  Consider removing them using |cff808080\226\128\156/npcscan\226\128\157|r's menu or resetting them by clearing your cache: %s."
MyLocalization["Localization/CACHED_PET_RESTING_FORMAT"] = "The following tamable pet(s) were cached while resting: %s."
MyLocalization["Localization/CACHED_STABLED_FORMAT"] = "The following unit(s) cannot be searched for while tamed: %s."
MyLocalization["Localization/CACHED_WORLD_FORMAT"] = "The following %2$s unit(s) are already cached: %1$s."
MyLocalization["Localization/CACHELIST_ENTRY_FORMAT"] = "|cff808080\226\128\156%s\226\128\157|r"
MyLocalization["Localization/CACHELIST_SEPARATOR"] = ", "
MyLocalization["Localization/CMD_ADD"] = "ADD"
MyLocalization["Localization/CMD_CACHE"] = "CACHE"
MyLocalization["Localization/CMD_CACHE_EMPTY"] = "None of the mobs being searched for are cached."
MyLocalization["Localization/CMD_HELP"] = "Commands are |cff808080\226\128\156/npcscan add <NpcID> <Name>\226\128\157|r, |cff808080\226\128\156/npcscan remove <NpcID or Name>\226\128\157|r, |cff808080\226\128\156/npcscan cache\226\128\157|r to list cached mobs, and simply |cff808080\226\128\156/npcscan\226\128\157|r for the options menu."
MyLocalization["Localization/CMD_REMOVE"] = "REMOVE"
MyLocalization["Localization/CMD_REMOVENOTFOUND_FORMAT"] = "NPC |cff808080\226\128\156%s\226\128\157|r not found."
MyLocalization["Localization/CONFIG_ALERT"] = "Alert Options"
MyLocalization["Localization/CONFIG_ALERT_SOUND"] = "Alert sound file"
MyLocalization["Localization/CONFIG_ALERT_SOUND_DEFAULT"] = "|cffffd200Default|r"
MyLocalization["Localization/CONFIG_ALERT_SOUND_DESC"] = "Choose the alert sound to play when an NPC is found.  Additional sounds can be added through |cff808080\226\128\156SharedMedia\226\128\157|r addons."
MyLocalization["Localization/CONFIG_ALERT_UNMUTE"] = "Unmute for alert sound"
MyLocalization["Localization/CONFIG_ALERT_UNMUTE_DESC"] = "Enables game sound while the targetting button is shown so you can hear alerts even while muted."
MyLocalization["Localization/CONFIG_CACHEWARNINGS"] = "Print cache reminders on login and world changes"
MyLocalization["Localization/CONFIG_CACHEWARNINGS_DESC"] = "If an NPC is already cached when you log in or change worlds, this option prints a reminder of which cached mobs can't be searched for."
MyLocalization["Localization/CONFIG_DESC"] = "These options let you configure the way _NPCScan alerts you when it finds rare NPCs."
MyLocalization["Localization/CONFIG_PRINTTIME"] = "Print timestamps to chat frame"
MyLocalization["Localization/CONFIG_PRINTTIME_DESC"] = "Adds the current time to all printed messages.  Useful for recording when NPCs were found."
MyLocalization["Localization/CONFIG_TEST"] = "Test Found Alert"
MyLocalization["Localization/CONFIG_TEST_DESC"] = "Simulates an |cff808080\226\128\156NPC found\226\128\157|r alert to let you know what to look out for."
MyLocalization["Localization/CONFIG_TEST_HELP_FORMAT"] = "Click the target button or use the provided keybinding to target the found mob.  Hold |cffffffff<%s>|r and drag to move the target button.  Note that if an NPC is found while you're in combat, the button will only appear after you exit combat."
MyLocalization["Localization/CONFIG_TEST_NAME"] = "You! (Test)"
MyLocalization["Localization/CONFIG_TITLE"] = "_|cffCCCC88NPCScan|r"
MyLocalization["Localization/FOUND_FORMAT"] = "Found |cff808080\226\128\156%s\226\128\157|r!"
MyLocalization["Localization/FOUND_TAMABLE_FORMAT"] = "Found |cff808080\226\128\156%s\226\128\157|r!  |cffff2020(Note: Tamable mob, may only be a pet.)|r"
MyLocalization["Localization/FOUND_TAMABLE_WRONGZONE_FORMAT"] = "|cffff2020False alarm:|r Found tamable mob |cff808080\226\128\156%s\226\128\157|r in %s instead of %s (ID %d); Definitely a pet."
MyLocalization["Localization/FOUND_UNIT_DEAD"] = "%s found but is dead."
MyLocalization["Localization/FOUND_UNIT_TAXI"] = "%s found during flight path near %d, %d in %s."
MyLocalization["Localization/PRINT_FORMAT"] = "%s_|cffCCCC88NPCScan|r: %s"
MyLocalization["Localization/RAREMOBS"] = "Rare Mobs"
MyLocalization["Localization/SEARCH_ACHIEVEMENTADDFOUND"] = "Search for completed Achievement NPCs"
MyLocalization["Localization/SEARCH_ACHIEVEMENTADDFOUND_DESC"] = "Continues searching for all achievement NPCs, even if you no longer need them."
MyLocalization["Localization/SEARCH_ACHIEVEMENT_DISABLED"] = "Disabled"
MyLocalization["Localization/SEARCH_ADD"] = "+"
MyLocalization["Localization/SEARCH_ADD_DESC"] = "Add new NPC or save changes to existing one."
MyLocalization["Localization/SEARCH_ADD_TAMABLE_FORMAT"] = "Note: |cff808080\226\128\156%s\226\128\157|r is tamable, so seeing it as a tamed hunter's pet will cause a false alarm."
MyLocalization["Localization/SEARCH_CACHED"] = "Cached"
MyLocalization["Localization/SEARCH_COMPLETED"] = "Done"
MyLocalization["Localization/SEARCH_DESC"] = "This table allows you to add or remove NPCs and achievements to scan for."
MyLocalization["Localization/SEARCH_ID"] = "NPC ID:"
MyLocalization["Localization/SEARCH_ID_DESC"] = "The ID of the NPC to search for.  This value can be found on sites like Wowhead.com."
MyLocalization["Localization/SEARCH_IGNORE"] = "Remove"
MyLocalization["Localization/SEARCH_IGNORE_DESC"] = "Remove selected mob from list."
MyLocalization["Localization/SEARCH_IGNORE_LIST"] = "Ignore List"
MyLocalization["Localization/SEARCH_IGNORE_LIST_DESC"] = "List of Mobs that NPCScan will not track."
MyLocalization["Localization/SEARCH_MAP"] = "Zone:"
MyLocalization["Localization/SEARCH_NAME"] = "Name:"
MyLocalization["Localization/SEARCH_NAME_DESC"] = "A label for the NPC.  It doesn't have to match the NPC's actual name."
MyLocalization["Localization/SEARCH_NPCS"] = "Custom NPCs"
MyLocalization["Localization/SEARCH_NPCS_DESC"] = "Add any NPC to track, even if it has no achievement."
MyLocalization["Localization/SEARCH_RAREMOBS_DESC"] = "Default list of Rare Mobs."
MyLocalization["Localization/SEARCH_REMOVE"] = "-"
MyLocalization["Localization/SEARCH_TAMEBEAST_DECS"] = "Tameable Rare Beasts"
MyLocalization["Localization/SEARCH_TITLE"] = "Search"
MyLocalization["Localization/SEARCH_WORLD"] = "World:"
MyLocalization["Localization/SEARCH_WORLD_DESC"] = "An optional world name to limit searching to.  Can be a continent name or |cffff7f3finstance name|r (case-sensitive)."
MyLocalization["Localization/SEARCH_WORLD_FORMAT"] = "(%s)"
MyLocalization["Localization/TAMEDBEASTS"] = "Tameable Beasts"
MyLocalization["Localization/TIME_FORMAT"] = "|cff808080[%H:%M:%S]|r "
MyLocalization["Localization/TOOLS_TITLE"] = "|cff808080Tools|r"
MyLocalization["NPCs/100"] = "Gruff Swiftbite"
MyLocalization["NPCs/10077"] = "Deathmaw"
MyLocalization["NPCs/10078"] = "Terrorspark"
MyLocalization["NPCs/10080"] = "Sandarr Dunereaver"
MyLocalization["NPCs/10081"] = "Dustwraith"
MyLocalization["NPCs/10082"] = "Zerillis"
MyLocalization["NPCs/10119"] = "Volchan"
MyLocalization["NPCs/10196"] = "General Colbatann"
MyLocalization["NPCs/10197"] = "Mezzir the Howler"
MyLocalization["NPCs/10198"] = "Kashoch the Reaver"
MyLocalization["NPCs/10199"] = "Grizzle Snowpaw"
MyLocalization["NPCs/10200"] = "Rak'shiri"
MyLocalization["NPCs/10202"] = "Azurous"
MyLocalization["NPCs/10263"] = "Burning Felguard"
MyLocalization["NPCs/10356"] = "Bayne"
MyLocalization["NPCs/10357"] = "Ressan the Needler"
MyLocalization["NPCs/10358"] = "Fellicent's Shade"
MyLocalization["NPCs/10359"] = "Sri'skulk"
MyLocalization["NPCs/10376"] = "Crystal Fang"
MyLocalization["NPCs/10393"] = "Skul"
MyLocalization["NPCs/10509"] = "Jed Runewatcher"
MyLocalization["NPCs/10558"] = "Hearthsinger Forresten"
MyLocalization["NPCs/10559"] = "Lady Vespia"
MyLocalization["NPCs/1063"] = "Jade"
MyLocalization["NPCs/10639"] = "Rorgish Jowl"
MyLocalization["NPCs/10640"] = "Oakpaw"
MyLocalization["NPCs/10641"] = "Branch Snapper"
MyLocalization["NPCs/10642"] = "Eck'alom"
MyLocalization["NPCs/10644"] = "Mist Howler"
MyLocalization["NPCs/10647"] = "Prince Raze"
MyLocalization["NPCs/10741"] = "Sian-Rotam"
MyLocalization["NPCs/10809"] = "Stonespine"
MyLocalization["NPCs/10817"] = "Duggan Wildhammer"
MyLocalization["NPCs/10818"] = "Death Knight Soulbearer"
MyLocalization["NPCs/10819"] = "Baron Bloodbane"
MyLocalization["NPCs/10820"] = "Duke Ragereaver"
MyLocalization["NPCs/10821"] = "Hed'mush the Rotting"
MyLocalization["NPCs/10823"] = "Zul'Brin Warpbranch"
MyLocalization["NPCs/10824"] = "Death-Hunter Hawkspear"
MyLocalization["NPCs/10825"] = "Gish the Unmoving"
MyLocalization["NPCs/10826"] = "Lord Darkscythe"
MyLocalization["NPCs/10827"] = "Deathspeaker Selendre"
MyLocalization["NPCs/10828"] = "Lynnia Abbendis"
MyLocalization["NPCs/1106"] = "Lost One Cook"
MyLocalization["NPCs/1112"] = "Leech Widow"
MyLocalization["NPCs/1119"] = "Hammerspine"
MyLocalization["NPCs/1130"] = "Bjarn"
MyLocalization["NPCs/1132"] = "Timber"
MyLocalization["NPCs/1137"] = "Edan the Howler"
MyLocalization["NPCs/11383"] = "High Priestess Hai'watna"
MyLocalization["NPCs/1140"] = "Razormaw Matriarch"
MyLocalization["NPCs/11447"] = "Mushgog"
MyLocalization["NPCs/11467"] = "Tsu'zee"
MyLocalization["NPCs/11497"] = "The Razza"
MyLocalization["NPCs/11498"] = "Skarr the Broken"
MyLocalization["NPCs/11688"] = "Cursed Centaur"
MyLocalization["NPCs/12037"] = "Ursol'lok"
MyLocalization["NPCs/12237"] = "Meshlok the Harvester"
MyLocalization["NPCs/12431"] = "Gorefang"
MyLocalization["NPCs/12433"] = "Krethis the Shadowspinner"
MyLocalization["NPCs/1260"] = "Great Father Arctikus"
MyLocalization["NPCs/12902"] = "Lorgus Jett"
MyLocalization["NPCs/13896"] = "Scalebeard"
MyLocalization["NPCs/1398"] = "Boss Galgosh"
MyLocalization["NPCs/1399"] = "Magosh"
MyLocalization["NPCs/14221"] = "Gravis Slipknot"
MyLocalization["NPCs/14222"] = "Araga"
MyLocalization["NPCs/14223"] = "Cranky Benj"
MyLocalization["NPCs/14224"] = "7:XT"
MyLocalization["NPCs/14225"] = "Prince Kellen"
MyLocalization["NPCs/14226"] = "Kaskk"
MyLocalization["NPCs/14227"] = "Hissperak"
MyLocalization["NPCs/14228"] = "Giggler"
MyLocalization["NPCs/14229"] = "Accursed Slitherblade"
MyLocalization["NPCs/14230"] = "Burgle Eye"
MyLocalization["NPCs/14231"] = "Drogoth the Roamer"
MyLocalization["NPCs/14232"] = "Dart"
MyLocalization["NPCs/14233"] = "Ripscale"
MyLocalization["NPCs/14234"] = "Hayoc"
MyLocalization["NPCs/14235"] = "The Rot"
MyLocalization["NPCs/14236"] = "Lord Angler"
MyLocalization["NPCs/14237"] = "Oozeworm"
MyLocalization["NPCs/1424"] = "Master Digger"
MyLocalization["NPCs/1425"] = "Kubb"
MyLocalization["NPCs/14266"] = "Shanda the Spinner"
MyLocalization["NPCs/14267"] = "Emogg the Crusher"
MyLocalization["NPCs/14268"] = "Lord Condar"
MyLocalization["NPCs/14269"] = "Seeker Aqualon"
MyLocalization["NPCs/14270"] = "Squiddic"
MyLocalization["NPCs/14271"] = "Ribchaser"
MyLocalization["NPCs/14272"] = "Snarlflare"
MyLocalization["NPCs/14273"] = "Boulderheart"
MyLocalization["NPCs/14275"] = "Tamra Stormpike"
MyLocalization["NPCs/14276"] = "Scargil"
MyLocalization["NPCs/14277"] = "Lady Zephris"
MyLocalization["NPCs/14278"] = "Ro'Bark"
MyLocalization["NPCs/14279"] = "Creepthess"
MyLocalization["NPCs/14280"] = "Big Samras"
MyLocalization["NPCs/14281"] = "Jimmy the Bleeder"
MyLocalization["NPCs/14339"] = "Death Howl"
MyLocalization["NPCs/14340"] = "Alshirr Banebreath"
MyLocalization["NPCs/14342"] = "Ragepaw"
MyLocalization["NPCs/14343"] = "Olm the Wise"
MyLocalization["NPCs/14344"] = "Mongress"
MyLocalization["NPCs/14345"] = "The Ongar"
MyLocalization["NPCs/14424"] = "Mirelow"
MyLocalization["NPCs/14425"] = "Gnawbone"
MyLocalization["NPCs/14426"] = "Harb Foulmountain"
MyLocalization["NPCs/14427"] = "Gibblesnik"
MyLocalization["NPCs/14428"] = "Uruson"
MyLocalization["NPCs/14429"] = "Grimmaw"
MyLocalization["NPCs/14430"] = "Duskstalker"
MyLocalization["NPCs/14431"] = "Fury Shelda"
MyLocalization["NPCs/14432"] = "Threggil"
MyLocalization["NPCs/14433"] = "Sludginn"
MyLocalization["NPCs/14445"] = "Captain Wyrmak"
MyLocalization["NPCs/14446"] = "Fingat"
MyLocalization["NPCs/14447"] = "Gilmorian"
MyLocalization["NPCs/14448"] = "Molt Thorn"
MyLocalization["NPCs/14471"] = "Setis"
MyLocalization["NPCs/14472"] = "Gretheer"
MyLocalization["NPCs/14473"] = "Lapress"
MyLocalization["NPCs/14474"] = "Zora"
MyLocalization["NPCs/14475"] = "Rex Ashil"
MyLocalization["NPCs/14476"] = "Krellack"
MyLocalization["NPCs/14477"] = "Grubthor"
MyLocalization["NPCs/14478"] = "Huricanian"
MyLocalization["NPCs/14479"] = "Twilight Lord Everun"
MyLocalization["NPCs/14487"] = "Gluggl"
MyLocalization["NPCs/14488"] = "Roloch"
MyLocalization["NPCs/14490"] = "Rippa"
MyLocalization["NPCs/14491"] = "Kurmokk"
MyLocalization["NPCs/14492"] = "Verifonix"
MyLocalization["NPCs/1531"] = "Lost Soul"
MyLocalization["NPCs/1533"] = "Tormented Spirit"
MyLocalization["NPCs/1552"] = "Scale Belly"
MyLocalization["NPCs/16179"] = "Hyakiss the Lurker"
MyLocalization["NPCs/16180"] = "Shadikith the Glider"
MyLocalization["NPCs/16181"] = "Rokad the Ravager"
MyLocalization["NPCs/16184"] = "Nerubian Overseer"
MyLocalization["NPCs/16854"] = "Eldinarcus"
MyLocalization["NPCs/16855"] = "Tregla"
MyLocalization["NPCs/17144"] = "Goretooth"
MyLocalization["NPCs/18241"] = "Crusty"
MyLocalization["NPCs/1837"] = "Scarlet Judge"
MyLocalization["NPCs/1838"] = "Scarlet Interrogator"
MyLocalization["NPCs/1839"] = "Scarlet High Clerist"
MyLocalization["NPCs/1841"] = "Scarlet Executioner"
MyLocalization["NPCs/1843"] = "Foreman Jerris"
MyLocalization["NPCs/1844"] = "Foreman Marcrid"
MyLocalization["NPCs/1847"] = "Foulmane"
MyLocalization["NPCs/1848"] = "Lord Maldazzar"
MyLocalization["NPCs/1849"] = "Dreadwhisper"
MyLocalization["NPCs/1850"] = "Putridius"
MyLocalization["NPCs/1851"] = "The Husk"
MyLocalization["NPCs/18677"] = "Mekthorg the Wild"
MyLocalization["NPCs/18678"] = "Fulgorge"
MyLocalization["NPCs/18679"] = "Vorakem Doomspeaker"
MyLocalization["NPCs/18680"] = "Marticar"
MyLocalization["NPCs/18681"] = "Coilfang Emissary"
MyLocalization["NPCs/18682"] = "Bog Lurker"
MyLocalization["NPCs/18683"] = "Voidhunter Yar"
MyLocalization["NPCs/18684"] = "Bro'Gaz the Clanless"
MyLocalization["NPCs/18685"] = "Okrek"
MyLocalization["NPCs/18686"] = "Doomsayer Jurim"
MyLocalization["NPCs/18689"] = "Crippler"
MyLocalization["NPCs/18690"] = "Morcrush"
MyLocalization["NPCs/18692"] = "Hemathion"
MyLocalization["NPCs/18693"] = "Speaker Mar'grom"
MyLocalization["NPCs/18694"] = "Collidus the Warp-Watcher"
MyLocalization["NPCs/18695"] = "Ambassador Jerrikar"
MyLocalization["NPCs/18696"] = "Kraator"
MyLocalization["NPCs/18697"] = "Chief Engineer Lorthander"
MyLocalization["NPCs/18698"] = "Ever-Core the Punisher"
MyLocalization["NPCs/1885"] = "Scarlet Smith"
MyLocalization["NPCs/1910"] = "Muad"
MyLocalization["NPCs/1911"] = "Deeb"
MyLocalization["NPCs/1936"] = "Farmer Solliden"
MyLocalization["NPCs/2090"] = "Ma'ruk Wyrmscale"
MyLocalization["NPCs/20932"] = "Nuramoc"
MyLocalization["NPCs/2108"] = "Garneg Charskull"
MyLocalization["NPCs/2162"] = "Agal"
MyLocalization["NPCs/2172"] = "Strider Clutchmother"
MyLocalization["NPCs/21724"] = "Hawkbane"
MyLocalization["NPCs/2175"] = "Shadowclaw"
MyLocalization["NPCs/2184"] = "Lady Moongazer"
MyLocalization["NPCs/2186"] = "Carnivous the Breaker"
MyLocalization["NPCs/2191"] = "Licillin"
MyLocalization["NPCs/2192"] = "Firecaller Radison"
MyLocalization["NPCs/22060"] = "Fenissa the Assassin"
MyLocalization["NPCs/22062"] = "Dr. Whitherlimb"
MyLocalization["NPCs/2258"] = "Maggarrak"
MyLocalization["NPCs/2452"] = "Skhowl"
MyLocalization["NPCs/2453"] = "Lo'Grosh"
MyLocalization["NPCs/2476"] = "Gosh-Haldir"
MyLocalization["NPCs/2541"] = "Lord Sakrasis"
MyLocalization["NPCs/2598"] = "Darbel Montrose"
MyLocalization["NPCs/2600"] = "Singer"
MyLocalization["NPCs/2601"] = "Foulbelly"
MyLocalization["NPCs/2602"] = "Ruul Onestone"
MyLocalization["NPCs/2603"] = "Kovork"
MyLocalization["NPCs/2604"] = "Molok the Crusher"
MyLocalization["NPCs/2605"] = "Zalas Witherbark"
MyLocalization["NPCs/2606"] = "Nimar the Slayer"
MyLocalization["NPCs/2609"] = "Geomancer Flintdagger"
MyLocalization["NPCs/2744"] = "Shadowforge Commander"
MyLocalization["NPCs/2749"] = "Barricade"
MyLocalization["NPCs/2751"] = "War Golem"
MyLocalization["NPCs/2752"] = "Rumbler"
MyLocalization["NPCs/2753"] = "Barnabus"
MyLocalization["NPCs/2754"] = "Anathemus"
MyLocalization["NPCs/2779"] = "Prince Nazjak"
MyLocalization["NPCs/2850"] = "Broken Tooth"
MyLocalization["NPCs/2931"] = "Zaricotl"
MyLocalization["NPCs/3058"] = "Arra'chea"
MyLocalization["NPCs/3068"] = "Mazzranache"
MyLocalization["NPCs/32357"] = "Old Crystalbark"
MyLocalization["NPCs/32358"] = "Fumblub Gearwind"
MyLocalization["NPCs/32361"] = "Icehorn"
MyLocalization["NPCs/32377"] = "Perobas the Bloodthirster"
MyLocalization["NPCs/32386"] = "Vigdis the War Maiden"
MyLocalization["NPCs/32398"] = "King Ping"
MyLocalization["NPCs/32400"] = "Tukemuth"
MyLocalization["NPCs/32409"] = "Crazed Indu'le Survivor"
MyLocalization["NPCs/32417"] = "Scarlet Highlord Daion"
MyLocalization["NPCs/32422"] = "Grocklar"
MyLocalization["NPCs/32429"] = "Seething Hate"
MyLocalization["NPCs/32435"] = "Vern"
MyLocalization["NPCs/32438"] = "Syreian the Bonecarver"
MyLocalization["NPCs/32447"] = "Zul'drak Sentinel"
MyLocalization["NPCs/32471"] = "Griegen"
MyLocalization["NPCs/32475"] = "Terror Spinner"
MyLocalization["NPCs/32481"] = "Aotona"
MyLocalization["NPCs/32485"] = "King Krush"
MyLocalization["NPCs/32487"] = "Putridus the Ancient"
MyLocalization["NPCs/32491"] = "Time-Lost Proto-Drake"
MyLocalization["NPCs/32495"] = "Hildana Deathstealer"
MyLocalization["NPCs/32500"] = "Dirkee"
MyLocalization["NPCs/32501"] = "High Thane Jorfus"
MyLocalization["NPCs/32517"] = "Loque'nahak"
MyLocalization["NPCs/3253"] = "Silithid Harvester"
MyLocalization["NPCs/32630"] = "Vyragosa"
MyLocalization["NPCs/3270"] = "Elder Mystic Razorsnout"
MyLocalization["NPCs/3295"] = "Sludge Anomaly"
MyLocalization["NPCs/33776"] = "Gondria"
MyLocalization["NPCs/3398"] = "Gesharahan"
MyLocalization["NPCs/3470"] = "Rathorian"
MyLocalization["NPCs/35189"] = "Skoll"
MyLocalization["NPCs/3535"] = "Blackmoss the Fetid"
MyLocalization["NPCs/3581"] = "Sewer Beast"
MyLocalization["NPCs/3652"] = "Trigore the Lasher"
MyLocalization["NPCs/3672"] = "Boahn"
MyLocalization["NPCs/3735"] = "Apothecary Falthis"
MyLocalization["NPCs/3736"] = "Darkslayer Mordenthal"
MyLocalization["NPCs/3773"] = "Akkrilus"
MyLocalization["NPCs/3792"] = "Terrowulf Packlord"
MyLocalization["NPCs/38453"] = "Arcturis"
MyLocalization["NPCs/3872"] = "Deathsworn Captain"
MyLocalization["NPCs/39183"] = "Scorpitar"
MyLocalization["NPCs/39185"] = "Slaverjaw"
MyLocalization["NPCs/39186"] = "Hellgazer"
MyLocalization["NPCs/4066"] = "Nal'taszar"
MyLocalization["NPCs/4132"] = "Krkk'kx"
MyLocalization["NPCs/4339"] = "Brimgore"
MyLocalization["NPCs/43488"] = "Mordei the Earthrender"
MyLocalization["NPCs/43613"] = "Doomsayer Wiserunner"
MyLocalization["NPCs/43720"] = "\"Pokey\" Thornmantle"
MyLocalization["NPCs/4380"] = "Darkmist Widow"
MyLocalization["NPCs/44224"] = "Two-Toes"
MyLocalization["NPCs/44225"] = "Rufus Darkshot"
MyLocalization["NPCs/44226"] = "Sarltooth"
MyLocalization["NPCs/44227"] = "Gazz the Loch-Hunter"
MyLocalization["NPCs/4425"] = "Blind Hunter"
MyLocalization["NPCs/44714"] = "Fronkle the Disturbed"
MyLocalization["NPCs/44722"] = "Twisted Reflection of Narain"
MyLocalization["NPCs/44750"] = "Caliph Scorpidsting"
MyLocalization["NPCs/44759"] = "Andre Firebeard"
MyLocalization["NPCs/44761"] = "Aquementas the Unchained"
MyLocalization["NPCs/44767"] = "Occulus the Corrupted"
MyLocalization["NPCs/45257"] = "Mordak Nightbender"
MyLocalization["NPCs/45258"] = "Cassia the Slitherqueen"
MyLocalization["NPCs/45260"] = "Blackleaf"
MyLocalization["NPCs/45262"] = "Narixxus the Doombringer"
MyLocalization["NPCs/45369"] = "Morick Darkbrew"
MyLocalization["NPCs/45380"] = "Ashtail"
MyLocalization["NPCs/45384"] = "Sagepaw"
MyLocalization["NPCs/45398"] = "Grizlak"
MyLocalization["NPCs/45399"] = "Optimo"
MyLocalization["NPCs/45401"] = "Whitefin"
MyLocalization["NPCs/45402"] = "Nix"
MyLocalization["NPCs/45404"] = "Geoshaper Maren"
MyLocalization["NPCs/45739"] = "The Unknown Soldier"
MyLocalization["NPCs/45740"] = "Watcher Eva"
MyLocalization["NPCs/45771"] = "Marus"
MyLocalization["NPCs/45785"] = "Carved One"
MyLocalization["NPCs/45801"] = "Eliza"
MyLocalization["NPCs/45811"] = "Marina DeSirrus"
MyLocalization["NPCs/462"] = "Vultros"
MyLocalization["NPCs/46981"] = "Nightlash"
MyLocalization["NPCs/46992"] = "Berard the Moon-Crazed"
MyLocalization["NPCs/47003"] = "Bolgaff"
MyLocalization["NPCs/47008"] = "Fenwick Thatros"
MyLocalization["NPCs/47009"] = "Aquarius the Unbound"
MyLocalization["NPCs/47010"] = "Indigos"
MyLocalization["NPCs/47012"] = "Effritus"
MyLocalization["NPCs/47015"] = "Lost Son of Arugal"
MyLocalization["NPCs/47023"] = "Thule Ravenclaw"
MyLocalization["NPCs/471"] = "Mother Fang"
MyLocalization["NPCs/472"] = "Fedfennel"
MyLocalization["NPCs/47386"] = "Ainamiss the Hive Queen"
MyLocalization["NPCs/47387"] = "Harakiss the Infestor"
MyLocalization["NPCs/4842"] = "Earthcaller Halmgar"
MyLocalization["NPCs/49822"] = "Jadefang"
MyLocalization["NPCs/49913"] = "Lady La-La"
MyLocalization["NPCs/50005"] = "Poseidus"
MyLocalization["NPCs/50009"] = "Mobus"
MyLocalization["NPCs/50050"] = "Shok'sharak"
MyLocalization["NPCs/50051"] = "Ghostcrawler"
MyLocalization["NPCs/50052"] = "Burgy Blackheart"
MyLocalization["NPCs/50053"] = "Thartuk the Exile"
MyLocalization["NPCs/50056"] = "Garr"
MyLocalization["NPCs/50057"] = "Blazewing"
MyLocalization["NPCs/50058"] = "Terrorpene"
MyLocalization["NPCs/50059"] = "Golgarok"
MyLocalization["NPCs/50060"] = "Terborus"
MyLocalization["NPCs/50061"] = "Xariona"
MyLocalization["NPCs/50062"] = "Aeonaxx"
MyLocalization["NPCs/50063"] = "Akma'hat"
MyLocalization["NPCs/50064"] = "Cyrus the Black"
MyLocalization["NPCs/50065"] = "Armagedillo"
MyLocalization["NPCs/50085"] = "Overlord Sunderfury"
MyLocalization["NPCs/50086"] = "Tarvus the Vile"
MyLocalization["NPCs/50089"] = "Julak-Doom"
MyLocalization["NPCs/50138"] = "Karoma"
MyLocalization["NPCs/50154"] = "Madexx"
MyLocalization["NPCs/50159"] = "Sambas"
MyLocalization["NPCs/50328"] = "Fangor"
MyLocalization["NPCs/50329"] = "Rrakk"
MyLocalization["NPCs/50330"] = "Kree"
MyLocalization["NPCs/50331"] = "Go-Kan"
MyLocalization["NPCs/50332"] = "Korda Torros"
MyLocalization["NPCs/50333"] = "Lon the Bull"
MyLocalization["NPCs/50334"] = "Dak the Breaker"
MyLocalization["NPCs/50335"] = "Alitus"
MyLocalization["NPCs/50336"] = "Yorik Sharpeye"
MyLocalization["NPCs/50337"] = "Cackle"
MyLocalization["NPCs/50338"] = "Kor'nas Nightsavage"
MyLocalization["NPCs/50339"] = "Sulik'shor"
MyLocalization["NPCs/50340"] = "Gaarn the Toxic"
MyLocalization["NPCs/50341"] = "Borginn Darkfist"
MyLocalization["NPCs/50342"] = "Heronis"
MyLocalization["NPCs/50343"] = "Quall"
MyLocalization["NPCs/50344"] = "Norlaxx"
MyLocalization["NPCs/50345"] = "Alit"
MyLocalization["NPCs/50346"] = "Ronak"
MyLocalization["NPCs/50347"] = "Karr the Darkener"
MyLocalization["NPCs/50348"] = "Norissis"
MyLocalization["NPCs/50349"] = "Kang the Soul Thief"
MyLocalization["NPCs/50350"] = "Morgrinn Crackfang"
MyLocalization["NPCs/50351"] = "Jonn-Dar"
MyLocalization["NPCs/50352"] = "Qu'nas"
MyLocalization["NPCs/50353"] = "Manas"
MyLocalization["NPCs/50354"] = "Havak"
MyLocalization["NPCs/50355"] = "Kah'tir"
MyLocalization["NPCs/50356"] = "Krol the Blade"
MyLocalization["NPCs/50357"] = "Sunwing"
MyLocalization["NPCs/50358"] = "Haywire Sunreaver Construct"
MyLocalization["NPCs/50359"] = "Urgolax"
MyLocalization["NPCs/50361"] = "Ornat"
MyLocalization["NPCs/50362"] = "Blackbog the Fang"
MyLocalization["NPCs/50363"] = "Krax'ik"
MyLocalization["NPCs/50364"] = "Nal'lak the Ripper"
MyLocalization["NPCs/50370"] = "Karapax"
MyLocalization["NPCs/50388"] = "Torik-Ethis"
MyLocalization["NPCs/50409"] = "Mysterious Camel Figurine"
MyLocalization["NPCs/50410"] = "Mysterious Camel Figurine"
MyLocalization["NPCs/506"] = "Sergeant Brashclaw"
MyLocalization["NPCs/507"] = "Fenros"
MyLocalization["NPCs/50724"] = "Spinecrawl"
MyLocalization["NPCs/50725"] = "Azelisk"
MyLocalization["NPCs/50726"] = "Kalixx"
MyLocalization["NPCs/50727"] = "Strix the Barbed"
MyLocalization["NPCs/50728"] = "Deathstrike"
MyLocalization["NPCs/50730"] = "Venomspine"
MyLocalization["NPCs/50731"] = "Needlefang"
MyLocalization["NPCs/50733"] = "Ski'thik"
MyLocalization["NPCs/50734"] = "Lith'ik the Stalker"
MyLocalization["NPCs/50735"] = "Blinkeye the Rattler"
MyLocalization["NPCs/50737"] = "Acroniss"
MyLocalization["NPCs/50738"] = "Shimmerscale"
MyLocalization["NPCs/50739"] = "Gar'lok"
MyLocalization["NPCs/50741"] = "Kaxx"
MyLocalization["NPCs/50742"] = "Qem"
MyLocalization["NPCs/50743"] = "Manax"
MyLocalization["NPCs/50744"] = "Qu'rik"
MyLocalization["NPCs/50745"] = "Losaj"
MyLocalization["NPCs/50746"] = "Bornix the Burrower"
MyLocalization["NPCs/50747"] = "Tix"
MyLocalization["NPCs/50748"] = "Nyaj"
MyLocalization["NPCs/50749"] = "Kal'tik the Blight"
MyLocalization["NPCs/50750"] = "Aethis"
MyLocalization["NPCs/50752"] = "Tarantis"
MyLocalization["NPCs/50759"] = "Iriss the Widow"
MyLocalization["NPCs/50763"] = "Shadowstalker"
MyLocalization["NPCs/50764"] = "Paraliss"
MyLocalization["NPCs/50765"] = "Miasmiss"
MyLocalization["NPCs/50766"] = "Sele'na"
MyLocalization["NPCs/50768"] = "Cournith Waterstrider"
MyLocalization["NPCs/50769"] = "Zai the Outcast"
MyLocalization["NPCs/50770"] = "Zorn"
MyLocalization["NPCs/50772"] = "Eshelon"
MyLocalization["NPCs/50775"] = "Likk the Hunter"
MyLocalization["NPCs/50776"] = "Nalash Verdantis"
MyLocalization["NPCs/50777"] = "Needle"
MyLocalization["NPCs/50778"] = "Ironweb"
MyLocalization["NPCs/50779"] = "Sporeggon"
MyLocalization["NPCs/50780"] = "Sahn Tidehunter"
MyLocalization["NPCs/50782"] = "Sarnak"
MyLocalization["NPCs/50783"] = "Salyin Warscout"
MyLocalization["NPCs/50784"] = "Anith"
MyLocalization["NPCs/50785"] = "Skyshadow"
MyLocalization["NPCs/50786"] = "Sparkwing"
MyLocalization["NPCs/50787"] = "Arness the Scale"
MyLocalization["NPCs/50788"] = "Quetzl"
MyLocalization["NPCs/50789"] = "Nessos the Oracle"
MyLocalization["NPCs/50790"] = "Ionis"
MyLocalization["NPCs/50791"] = "Siltriss the Sharpener"
MyLocalization["NPCs/50792"] = "Chiaa"
MyLocalization["NPCs/50797"] = "Yukiko"
MyLocalization["NPCs/50803"] = "Bonechewer"
MyLocalization["NPCs/50804"] = "Ripwing"
MyLocalization["NPCs/50805"] = "Omnis Grinlok"
MyLocalization["NPCs/50806"] = "Moldo One-Eye"
MyLocalization["NPCs/50807"] = "Catal"
MyLocalization["NPCs/50808"] = "Urobi the Walker"
MyLocalization["NPCs/50809"] = "Heress"
MyLocalization["NPCs/50810"] = "Favored of Isiset"
MyLocalization["NPCs/50811"] = "Nasra Spothide"
MyLocalization["NPCs/50812"] = "Arae"
MyLocalization["NPCs/50813"] = "Fene-mal"
MyLocalization["NPCs/50814"] = "Corpsefeeder"
MyLocalization["NPCs/50815"] = "Skarr"
MyLocalization["NPCs/50816"] = "Ruun Ghostpaw"
MyLocalization["NPCs/50817"] = "Ahone the Wanderer"
MyLocalization["NPCs/50818"] = "The Dark Prowler"
MyLocalization["NPCs/50819"] = "Iceclaw"
MyLocalization["NPCs/50820"] = "Yul Wildpaw"
MyLocalization["NPCs/50821"] = "Ai-Li Skymirror"
MyLocalization["NPCs/50822"] = "Ai-Ran the Shifting Cloud"
MyLocalization["NPCs/50823"] = "Mister Ferocious"
MyLocalization["NPCs/50825"] = "Feras"
MyLocalization["NPCs/50828"] = "Bonobos"
MyLocalization["NPCs/50830"] = "Spriggin"
MyLocalization["NPCs/50831"] = "Scritch"
MyLocalization["NPCs/50832"] = "The Yowler"
MyLocalization["NPCs/50833"] = "Duskcoat"
MyLocalization["NPCs/50836"] = "Ik-Ik the Nimble"
MyLocalization["NPCs/50837"] = "Kash"
MyLocalization["NPCs/50838"] = "Tabbs"
MyLocalization["NPCs/50839"] = "Chromehound"
MyLocalization["NPCs/50840"] = "Major Nanners"
MyLocalization["NPCs/50842"] = "Magmagan"
MyLocalization["NPCs/50846"] = "Slavermaw"
MyLocalization["NPCs/50855"] = "Jaxx the Rabid"
MyLocalization["NPCs/50856"] = "Snark"
MyLocalization["NPCs/50858"] = "Dustwing"
MyLocalization["NPCs/50864"] = "Thicket"
MyLocalization["NPCs/50865"] = "Saurix"
MyLocalization["NPCs/50874"] = "Tenok"
MyLocalization["NPCs/50875"] = "Nychus"
MyLocalization["NPCs/50876"] = "Avis"
MyLocalization["NPCs/50882"] = "Chupacabros"
MyLocalization["NPCs/50884"] = "Dustflight the Cowardly"
MyLocalization["NPCs/50886"] = "Seawing"
MyLocalization["NPCs/50891"] = "Boros"
MyLocalization["NPCs/50892"] = "Cyn"
MyLocalization["NPCs/50895"] = "Volux"
MyLocalization["NPCs/50897"] = "Ffexk the Dunestalker"
MyLocalization["NPCs/50901"] = "Teromak"
MyLocalization["NPCs/50903"] = "Orlix the Swamplord"
MyLocalization["NPCs/50905"] = "Cida"
MyLocalization["NPCs/50906"] = "Mutilax"
MyLocalization["NPCs/50908"] = "Nighthowl"
MyLocalization["NPCs/50915"] = "Snort"
MyLocalization["NPCs/50916"] = "Lamepaw the Whimperer"
MyLocalization["NPCs/50922"] = "Warg"
MyLocalization["NPCs/50925"] = "Grovepaw"
MyLocalization["NPCs/50926"] = "Grizzled Ben"
MyLocalization["NPCs/50929"] = "Little Bjorn"
MyLocalization["NPCs/50930"] = "Hibernus the Sleeper"
MyLocalization["NPCs/50931"] = "Mange"
MyLocalization["NPCs/50937"] = "Hamhide"
MyLocalization["NPCs/50940"] = "Swee"
MyLocalization["NPCs/50942"] = "Snoot the Rooter"
MyLocalization["NPCs/50945"] = "Scruff"
MyLocalization["NPCs/50946"] = "Hogzilla"
MyLocalization["NPCs/50947"] = "Varah"
MyLocalization["NPCs/50948"] = "Crystalback"
MyLocalization["NPCs/50949"] = "Finn's Gambit"
MyLocalization["NPCs/50952"] = "Barnacle Jim"
MyLocalization["NPCs/50955"] = "Carcinak"
MyLocalization["NPCs/50957"] = "Hugeclaw"
MyLocalization["NPCs/50959"] = "Karkin"
MyLocalization["NPCs/50964"] = "Chops"
MyLocalization["NPCs/50967"] = "Craw the Ravager"
MyLocalization["NPCs/50986"] = "Goldenback"
MyLocalization["NPCs/50993"] = "Gal'dorak"
MyLocalization["NPCs/50995"] = "Bruiser"
MyLocalization["NPCs/50997"] = "Bornak the Gorer"
MyLocalization["NPCs/51000"] = "Blackshell the Impenetrable"
MyLocalization["NPCs/51001"] = "Venomclaw"
MyLocalization["NPCs/51002"] = "Scorpoxx"
MyLocalization["NPCs/51004"] = "Toxx"
MyLocalization["NPCs/51007"] = "Serkett"
MyLocalization["NPCs/51008"] = "The Barbed Horror"
MyLocalization["NPCs/51010"] = "Snips"
MyLocalization["NPCs/51014"] = "Terrapis"
MyLocalization["NPCs/51017"] = "Gezan"
MyLocalization["NPCs/51018"] = "Zormus"
MyLocalization["NPCs/51021"] = "Vorticus"
MyLocalization["NPCs/51022"] = "Chordix"
MyLocalization["NPCs/51025"] = "Dilennaa"
MyLocalization["NPCs/51026"] = "Gnath"
MyLocalization["NPCs/51027"] = "Spirocula"
MyLocalization["NPCs/51028"] = "The Deep Tunneler"
MyLocalization["NPCs/51029"] = "Parasitus"
MyLocalization["NPCs/51031"] = "Tracker"
MyLocalization["NPCs/51037"] = "Lost Gilnean Wardog"
MyLocalization["NPCs/51040"] = "Snuffles"
MyLocalization["NPCs/51042"] = "Bleakheart"
MyLocalization["NPCs/51044"] = "Plague"
MyLocalization["NPCs/51045"] = "Arcanus"
MyLocalization["NPCs/51046"] = "Fidonis"
MyLocalization["NPCs/51048"] = "Rexxus"
MyLocalization["NPCs/51052"] = "Gib the Banana-Hoarder"
MyLocalization["NPCs/51053"] = "Quirix"
MyLocalization["NPCs/51057"] = "Weevil"
MyLocalization["NPCs/51058"] = "Aphis"
MyLocalization["NPCs/51059"] = "Blackhoof"
MyLocalization["NPCs/51061"] = "Roth-Salam"
MyLocalization["NPCs/51062"] = "Khep-Re"
MyLocalization["NPCs/51063"] = "Phalanax"
MyLocalization["NPCs/51066"] = "Crystalfang"
MyLocalization["NPCs/51067"] = "Glint"
MyLocalization["NPCs/51069"] = "Scintillex"
MyLocalization["NPCs/51071"] = "Captain Florence"
MyLocalization["NPCs/51076"] = "Lopex"
MyLocalization["NPCs/51077"] = "Bushtail"
MyLocalization["NPCs/51078"] = "Ferdinand"
MyLocalization["NPCs/51079"] = "Captain Foulwind"
MyLocalization["NPCs/51401"] = "Madexx"
MyLocalization["NPCs/51402"] = "Madexx"
MyLocalization["NPCs/51403"] = "Madexx"
MyLocalization["NPCs/51404"] = "Madexx"
MyLocalization["NPCs/51658"] = "Mogh the Dead"
MyLocalization["NPCs/51661"] = "Tsul'Kalu"
MyLocalization["NPCs/51662"] = "Mahamba"
MyLocalization["NPCs/51663"] = "Pogeyan"
MyLocalization["NPCs/519"] = "Slark"
MyLocalization["NPCs/520"] = "Brack"
MyLocalization["NPCs/521"] = "Lupos"
MyLocalization["NPCs/52146"] = "Chitter"
MyLocalization["NPCs/534"] = "Nefaru"
MyLocalization["NPCs/5343"] = "Lady Szallah"
MyLocalization["NPCs/5345"] = "Diamond Head"
MyLocalization["NPCs/5346"] = "Bloodroar the Stalker"
MyLocalization["NPCs/5347"] = "Antilus the Soarer"
MyLocalization["NPCs/5348"] = "Dreamwatcher Forktongue"
MyLocalization["NPCs/5349"] = "Arash-ethis"
MyLocalization["NPCs/5350"] = "Qirot"
MyLocalization["NPCs/5352"] = "Old Grizzlegut"
MyLocalization["NPCs/5354"] = "Gnarl Leafbrother"
MyLocalization["NPCs/5356"] = "Snarler"
MyLocalization["NPCs/54318"] = "Ankha"
MyLocalization["NPCs/54319"] = "Magria"
MyLocalization["NPCs/54320"] = "Ban'thalos"
MyLocalization["NPCs/54321"] = "Solix"
MyLocalization["NPCs/54322"] = "Deth'tilac"
MyLocalization["NPCs/54323"] = "Kirix"
MyLocalization["NPCs/54324"] = "Skitterflame"
MyLocalization["NPCs/54338"] = "Anthriss"
MyLocalization["NPCs/54533"] = "Prince Lakma"
MyLocalization["NPCs/56081"] = "Optimistic Benj"
MyLocalization["NPCs/572"] = "Leprithus"
MyLocalization["NPCs/573"] = "Foe Reaper 4000"
MyLocalization["NPCs/574"] = "Naraxis"
MyLocalization["NPCs/5785"] = "Sister Hatelash"
MyLocalization["NPCs/5786"] = "Snagglespear"
MyLocalization["NPCs/5787"] = "Enforcer Emilgund"
MyLocalization["NPCs/5807"] = "The Rake"
MyLocalization["NPCs/5809"] = "Sergeant Curtis"
MyLocalization["NPCs/5822"] = "Felweaver Scornn"
MyLocalization["NPCs/5823"] = "Death Flayer"
MyLocalization["NPCs/5824"] = "Captain Flat Tusk"
MyLocalization["NPCs/5826"] = "Geolord Mottle"
MyLocalization["NPCs/5828"] = "Humar the Pridelord"
MyLocalization["NPCs/5829"] = "Snort the Heckler"
MyLocalization["NPCs/5830"] = "Sister Rathtalon"
MyLocalization["NPCs/5831"] = "Swiftmane"
MyLocalization["NPCs/5832"] = "Thunderstomp"
MyLocalization["NPCs/58336"] = "Darkmoon Rabbit"
MyLocalization["NPCs/5834"] = "Azzere the Skyblade"
MyLocalization["NPCs/5835"] = "Foreman Grills"
MyLocalization["NPCs/5836"] = "Engineer Whirleygig"
MyLocalization["NPCs/5837"] = "Stonearm"
MyLocalization["NPCs/5838"] = "Brokespear"
MyLocalization["NPCs/584"] = "Kazon"
MyLocalization["NPCs/5841"] = "Rocklance"
MyLocalization["NPCs/5842"] = "Takk the Leaper"
MyLocalization["NPCs/5847"] = "Heggin Stonewhisker"
MyLocalization["NPCs/58474"] = "Bloodtip"
MyLocalization["NPCs/5848"] = "Malgin Barleybrew"
MyLocalization["NPCs/5849"] = "Digger Flameforge"
MyLocalization["NPCs/5851"] = "Captain Gerogg Hammertoe"
MyLocalization["NPCs/5859"] = "Hagg Taurenbane"
MyLocalization["NPCs/5863"] = "Geopriest Gukk'rok"
MyLocalization["NPCs/5864"] = "Swinegart Spearhide"
MyLocalization["NPCs/5865"] = "Dishu"
MyLocalization["NPCs/58768"] = "Cracklefang"
MyLocalization["NPCs/58769"] = "Vicejaw"
MyLocalization["NPCs/58771"] = "Quid"
MyLocalization["NPCs/58778"] = "Aetha"
MyLocalization["NPCs/58817"] = "Spirit of Lao-Fe"
MyLocalization["NPCs/58949"] = "Bai-Jin the Butcher"
MyLocalization["NPCs/5912"] = "Deviate Faerie Dragon"
MyLocalization["NPCs/5915"] = "Brother Ravenoak"
MyLocalization["NPCs/5928"] = "Sorrow Wing"
MyLocalization["NPCs/5930"] = "Sister Riven"
MyLocalization["NPCs/5932"] = "Taskmaster Whipfang"
MyLocalization["NPCs/5933"] = "Achellios the Banished"
MyLocalization["NPCs/5935"] = "Ironeye the Invincible"
MyLocalization["NPCs/59369"] = "Doctor Theolen Krastinov"
MyLocalization["NPCs/5937"] = "Vile Sting"
MyLocalization["NPCs/596"] = "Brainwashed Noble"
MyLocalization["NPCs/599"] = "Marisa du'Paige"
MyLocalization["NPCs/60491"] = "Sha of Anger"
MyLocalization["NPCs/61"] = "Thuros Lightfingers"
MyLocalization["NPCs/6118"] = "Varo'then's Ghost"
MyLocalization["NPCs/616"] = "Chatter"
MyLocalization["NPCs/62"] = "Gug Fatcandle"
MyLocalization["NPCs/6228"] = "Dark Iron Ambassador"
MyLocalization["NPCs/62346"] = "Galleon"
MyLocalization["NPCs/62880"] = "Gochao the Ironfist"
MyLocalization["NPCs/62881"] = "Gaohun the Soul-Severer"
MyLocalization["NPCs/63101"] = "General Temuja"
MyLocalization["NPCs/63240"] = "Shadowmaster Sydow"
MyLocalization["NPCs/63509"] = "Wulon"
MyLocalization["NPCs/63510"] = "Wulon"
MyLocalization["NPCs/63691"] = "Huo-Shuang"
MyLocalization["NPCs/63695"] = "Baolai the Immolator"
MyLocalization["NPCs/63977"] = "Vyraxxis"
MyLocalization["NPCs/63978"] = "Kri'chon"
MyLocalization["NPCs/64004"] = "Ghostly Pandaren Fisherman"
MyLocalization["NPCs/64191"] = "Ghostly Pandaren Craftsman"
MyLocalization["NPCs/64403"] = "Alani"
MyLocalization["NPCs/6581"] = "Ravasaur Matriarch"
MyLocalization["NPCs/6582"] = "Clutchmother Zavas"
MyLocalization["NPCs/6583"] = "Gruff"
MyLocalization["NPCs/6584"] = "King Mosh"
MyLocalization["NPCs/6585"] = "Uhk'loc"
MyLocalization["NPCs/6648"] = "Antilos"
MyLocalization["NPCs/6649"] = "Lady Sesspira"
MyLocalization["NPCs/6650"] = "General Fangferror"
MyLocalization["NPCs/6651"] = "Gatekeeper Rageroar"
MyLocalization["NPCs/68317"] = "Mavis Harms"
MyLocalization["NPCs/68318"] = "Dalan Nightbreaker"
MyLocalization["NPCs/68319"] = "Disha Fearwarden"
MyLocalization["NPCs/68320"] = "Ubunti the Shade"
MyLocalization["NPCs/68321"] = "Kar Warmaker"
MyLocalization["NPCs/68322"] = "Muerta"
MyLocalization["NPCs/69099"] = "Nalak"
MyLocalization["NPCs/69161"] = "Oondasta"
MyLocalization["NPCs/69664"] = "Mumta"
MyLocalization["NPCs/69768"] = "Zandalari Warscout"
MyLocalization["NPCs/69769"] = "Zandalari Warbringer"
MyLocalization["NPCs/69841"] = "Zandalari Warbringer"
MyLocalization["NPCs/69842"] = "Zandalari Warbringer"
MyLocalization["NPCs/69843"] = "Zao'cho"
MyLocalization["NPCs/69996"] = "Ku'lai the Skyclaw"
MyLocalization["NPCs/69997"] = "Progenitus"
MyLocalization["NPCs/69998"] = "Goda"
MyLocalization["NPCs/69999"] = "God-Hulk Ramuk"
MyLocalization["NPCs/70000"] = "Al'tabim the All-Seeing"
MyLocalization["NPCs/70001"] = "Backbreaker Uru"
MyLocalization["NPCs/70002"] = "Lu-Ban"
MyLocalization["NPCs/70003"] = "Molthor"
MyLocalization["NPCs/70096"] = "War-God Dokah"
MyLocalization["NPCs/70126"] = "Willy Wilder"
MyLocalization["NPCs/7015"] = "Flagglemurk the Cruel"
MyLocalization["NPCs/7016"] = "Lady Vespira"
MyLocalization["NPCs/7017"] = "Lord Sinslayer"
MyLocalization["NPCs/70238"] = "Unblinking Eye"
MyLocalization["NPCs/70243"] = "Archritualist Kelada"
MyLocalization["NPCs/70249"] = "Focused Eye"
MyLocalization["NPCs/70276"] = "No'ku Stormsayer"
MyLocalization["NPCs/70323"] = "Krakkanon"
MyLocalization["NPCs/70430"] = "Rocky Horror"
MyLocalization["NPCs/70440"] = "Monara"
MyLocalization["NPCs/70530"] = "Ra'sha"
MyLocalization["NPCs/7104"] = "Dessecus"
MyLocalization["NPCs/7137"] = "Immolatus"
MyLocalization["NPCs/71864"] = "Spelurk"
MyLocalization["NPCs/71919"] = "Zhu-Gon the Sour"
MyLocalization["NPCs/71992"] = "Moonfang"
MyLocalization["NPCs/72045"] = "Chelon"
MyLocalization["NPCs/72048"] = "Rattleskew"
MyLocalization["NPCs/72049"] = "Cranegnasher"
MyLocalization["NPCs/72193"] = "Karkanos"
MyLocalization["NPCs/72245"] = "Zesqua"
MyLocalization["NPCs/72769"] = "Spirit of Jadefire"
MyLocalization["NPCs/72775"] = "Bufo"
MyLocalization["NPCs/72808"] = "Tsavo'ka"
MyLocalization["NPCs/72909"] = "Gu'chi the Swarmbringer"
MyLocalization["NPCs/72970"] = "Golganarr"
MyLocalization["NPCs/73157"] = "Rock Moss"
MyLocalization["NPCs/73158"] = "Emerald Gander"
MyLocalization["NPCs/73160"] = "Ironfur Steelhorn"
MyLocalization["NPCs/73161"] = "Great Turtle Furyshell"
MyLocalization["NPCs/73163"] = "Imperial Python"
MyLocalization["NPCs/73166"] = "Monstrous Spineclaw"
MyLocalization["NPCs/73167"] = "Huolon"
MyLocalization["NPCs/73169"] = "Jakur of Ordon"
MyLocalization["NPCs/73170"] = "Watcher Osu"
MyLocalization["NPCs/73171"] = "Champion of the Black Flame"
MyLocalization["NPCs/73172"] = "Flintlord Gairan"
MyLocalization["NPCs/73173"] = "Urdur the Cauterizer"
MyLocalization["NPCs/73174"] = "Archiereus of Flame"
MyLocalization["NPCs/73175"] = "Cinderfall"
MyLocalization["NPCs/73277"] = "Leafmender"
MyLocalization["NPCs/73279"] = "Evermaw"
MyLocalization["NPCs/73281"] = "Dread Ship Vazuvius"
MyLocalization["NPCs/73282"] = "Garnia"
MyLocalization["NPCs/73293"] = "Whizzig"
MyLocalization["NPCs/73666"] = "Archiereus of Flame"
MyLocalization["NPCs/73704"] = "Stinkbraid"
MyLocalization["NPCs/763"] = "Lost One Chieftain"
MyLocalization["NPCs/7846"] = "Teremus the Devourer"
MyLocalization["NPCs/79"] = "Narg the Taskmaster"
MyLocalization["NPCs/8199"] = "Warleader Krazzilak"
MyLocalization["NPCs/8200"] = "Jin'Zallah the Sandbringer"
MyLocalization["NPCs/8201"] = "Omgorn the Lost"
MyLocalization["NPCs/8203"] = "Kregg Keelhaul"
MyLocalization["NPCs/8204"] = "Soriid the Devourer"
MyLocalization["NPCs/8205"] = "Haarka the Ravenous"
MyLocalization["NPCs/8207"] = "Emberwing"
MyLocalization["NPCs/8208"] = "Murderous Blisterpaw"
MyLocalization["NPCs/8210"] = "Razortalon"
MyLocalization["NPCs/8211"] = "Old Cliff Jumper"
MyLocalization["NPCs/8212"] = "The Reak"
MyLocalization["NPCs/8213"] = "Ironback"
MyLocalization["NPCs/8214"] = "Jalinde Summerdrake"
MyLocalization["NPCs/8215"] = "Grimungous"
MyLocalization["NPCs/8216"] = "Retherokk the Berserker"
MyLocalization["NPCs/8217"] = "Mith'rethis the Enchanter"
MyLocalization["NPCs/8218"] = "Witherheart the Stalker"
MyLocalization["NPCs/8219"] = "Zul'arek Hatefowler"
MyLocalization["NPCs/8277"] = "Rekk'tilac"
MyLocalization["NPCs/8278"] = "Smoldar"
MyLocalization["NPCs/8279"] = "Faulty War Golem"
MyLocalization["NPCs/8280"] = "Shleipnarr"
MyLocalization["NPCs/8281"] = "Scald"
MyLocalization["NPCs/8282"] = "Highlord Mastrogonde"
MyLocalization["NPCs/8283"] = "Slave Master Blackheart"
MyLocalization["NPCs/8296"] = "Mojo the Twisted"
MyLocalization["NPCs/8297"] = "Magronos the Unyielding"
MyLocalization["NPCs/8298"] = "Akubar the Seer"
MyLocalization["NPCs/8299"] = "Spiteflayer"
MyLocalization["NPCs/8300"] = "Ravage"
MyLocalization["NPCs/8301"] = "Clack the Reaver"
MyLocalization["NPCs/8302"] = "Deatheye"
MyLocalization["NPCs/8303"] = "Grunter"
MyLocalization["NPCs/8304"] = "Dreadscorn"
MyLocalization["NPCs/8503"] = "Gibblewilt"
MyLocalization["NPCs/8660"] = "The Evalcharr"
MyLocalization["NPCs/8923"] = "Panzor the Invincible"
MyLocalization["NPCs/8924"] = "The Behemoth"
MyLocalization["NPCs/8976"] = "Hematos"
MyLocalization["NPCs/8978"] = "Thauris Balgarr"
MyLocalization["NPCs/8979"] = "Gruklash"
MyLocalization["NPCs/8981"] = "Malfunctioning Reaver"
MyLocalization["NPCs/9217"] = "Spirestone Lord Magus"
MyLocalization["NPCs/9218"] = "Spirestone Battle Lord"
MyLocalization["NPCs/9219"] = "Spirestone Butcher"
MyLocalization["NPCs/947"] = "Rohh the Silent"
MyLocalization["NPCs/9596"] = "Bannok Grimaxe"
MyLocalization["NPCs/9602"] = "Hahk'Zor"
MyLocalization["NPCs/9604"] = "Gorgon'och"
MyLocalization["NPCs/9718"] = "Ghok Bashguud"
MyLocalization["NPCs/9736"] = "Quartermaster Zigris"
MyLocalization["NPCs/99"] = "Morgaine the Sly"
MyLocalization["TOC/Notes"] = "Scans NPCs around you for rare ones."
MyLocalization["TOC/Title"] = "_|cffCCCC88NPCScan|r"

SLASH__NPCSCAN1 = "/npcscan";
SLASH__NPCSCAN2 = "/scan";

BINDING_HEADER__NPCSCAN = "_|cffCCCC88NPCScan|r";
_G[ "BINDING_NAME_CLICK _NPCScanButton:LeftButton" ] = [=[Target last found mob
|cff808080(Use when _NPCScan alerts you)|r]=];